/** Shopify CDN: Minification failed

Line 199:27 Unexpected "{"
Line 199:36 Expected ":"
Line 282:18 Unexpected "{"
Line 282:27 Expected ":"
Line 878:4 Unexpected "#"

**/
@media screen and (max-width: 1250px) {
    body .menu-lv-1__action {
        padding: 0 9px 26px;
        font-size: 15px;
    }

    .header-navigation>.container {
        gap: 10px;
    }

    body .slide-content .slide-heading {
        font-size: 38px !important;
        line-height: 48px !important;
    }

    body .fireoko-about__heading {
        font-size: 33px;
        line-height: 38px;
    }

    body .home-protection-banner__content h2 {
        font-size: 34px;
    }
}

@media screen and (max-width: 1199.99px) {

        body .contact-item.contact-itemRight {
        width: 48%;
        }

    .about-section{
        gap: 28px;
    }

    #whySection .firexo-why-section__cards{
            gap: 30px;
    }

    .firexo-mission-section .firexo-mission-box p{
        width: 90%;
    }

    .firexo-core-section .firexo-core-card p{
        width: 100%;
    }

    #firexoCoreSection .firexo-core-section {
    padding: 60px 0 0;
    }

    #whySection .firexo-why-section__desc{
            padding-bottom: 32px;
    width: 90%;
    }

    .firexo-why-section__title{
            padding-bottom: 10px;
    }

    .firexo-why-section {
    padding: 60px 16px 60px;
    }

    .fireoko-about__label {
        font-size: 15px;
        line-height: 22px;
    }

    body .menu-lv-1__action {
        padding: 0 6px 26px;
        font-size: 14px;
    }

    .fireoko-about__number {
        font-size: 32px;
    }

    body .fireoko-about__stats {
        flex-wrap: wrap;
        row-gap: 16px;
    }

    body .fireoko-about__stat {
        min-width: 48%;
    }

    .bottom-bar .list-item:nth-child(3) {
        display: none;
    }

    body .about_section .button {
        padding: 14px 28px;
        font-size: 14px;
        margin: 22px 0 0;
    }

    body .fireoko-about__description,
    body .fireoko-about__heading {
        margin-bottom: 22px;
    }

    body .why-choose__grid {
        gap: 40px !important;
    }

    body .why-choose__intro h2 {
        font-size: 34px;
        color: #fff;
        margin-bottom: 24px;
    }

    .why-choose .container {
        padding: 0 50px 40px !important;
    }

    body .why-choose__feature-content h3 {
        font-size: 20px !important;
        margin: 0 0 6px !important;
        line-height: 30px !important;
    }

    body .why-choose__image {
        left: -40px;
    }

    body .why-choose__feature {
        gap: 20px !important;
        padding: 20px 20px 30px !important;
    }

    body .why-choose__intro h2 {
        font-size: 30px !important;
        color: #fff;
        margin-bottom: 18px !important;
    }

    body .why-choose .why-choose__intro p {
        font-size: 14px;
        line-height: 1.6;
    }

    body .halo-banner-wrapper .flex-box__banner .content-box {
        padding: 30px 16px !important;
    }

    body .textimonial .about-left {
        width: 52%;
    }

    body .textimonial .about-right {
        width: 43%;
    }

    body .about-right p,
    body .mobile-text {
        font-size: 16px;
        line-height: 25px;
    }

    body .halo-block-header h3,
    body #shopify-block-AeGJ2SHZFS2x6TDljW__rivyo_reviews_loyalty_wc_review_section_WkFHG3,
    body .halo-block-header .title .text {
        font-size: 28px !important;
        margin-bottom: 4px !important;
    }

    body footer .footer-block__newsletter {
        --block-custom-width: 50% !important;
        margin-top: 34px !important;
    }

    body footer .footer-block__text {
        --block-custom-width: 34% !important;
    }

    body footer .footer-block__link_list {
        --block-custom-width: 20% !important;
    }

    body footer .footer-block__text {
        --block-custom-width: 40% !important;
    }

    body .textimonial .small-title {
        font-size: 30px;
        line-height: 38px;
    }

    body .process-section-{{ section.id }} .step-img {
    width: 90% !important;
height: auto !important;    
}

 body .terms_pointers li{
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
}

.product-usp {
    margin: 16px 0 -6px;
}

body .collection-default{
padding: 60px 0 0 !important;
}

body .toolbar .toolbar-dropdown .label-tab{
        min-height: 40px;
            line-height: 24px;
}

body .toolbar{
    padding: 0;
}

.blog-block-item{
    padding: 0 20px;
}

.blog-title .has-label,
.blog-title {
    font-size: 20px !important;
}

.blog-info{
    padding-top: 14px !important;
}

.blog-info .blog-author,
.blog-info .blog-date time{
    font-size: 13px;
}
}

@media screen and (max-width: 1128px){
    .terms_pointers li{
        background: url(/cdn/shop/files/bi_check.svg?v=1772009590) no-repeat left top 4px !important;
    }
}

@media screen and (max-width: 1024px){
    .productView-sticky .halo-productView-left, .productView-sticky .halo-productView-right{
                width: 100%;
                position: static !important;
    }

    body .menu-lv-1__action {
        padding: 0 9px 26px;
        font-size: 15px;
                padding: 12px 16px;
        font-size: 16px;
    }

    .halo-productView-left{
                width: 100%;
        padding-right: 0 !important;
    }

    .productView-top{
        flex-direction: column;
    }

    .template-product .breadcrumb{
        padding-top: 24px;
    } 

    .product-usp {
    margin: 16px 0 0px;
}

.process-section-{{ section.id }} .steps {
    gap: 26px;
}

.spotlight-block .column-4 .halo-item, .spotlight-block .column-5 .halo-item{
    width: 25%;
}

body .product-full-width .productView {
    padding-top: 0;
    padding-bottom: 60px;
}

body .apartment-layout {
    padding: 60px 0px 0px;
}

body .comparison-section{
    margin: 60px 0;
    padding: 0;
}

.halo-collapsible-content{
    padding-top: 30px;
}
}


@media screen and (max-width: 999.99px) {
    body .fireoko-about__image {
        width: 70%;
    }

    .template-page .custom_policy_wrapper li{
    margin: 0 0 2px !important;
    font-size: 14px !important;
}

.template-page .custom_policy_wrapper li strong{
      font-size: 14px !important;
      margin-bottom: 0 !important;
}

    #shopify-section-template--26816194609520__testimonials_nj9YWH .textimonial{
                padding: 50px 0 66px;
    }

    #shopify-section-template--26816194609520__testimonials_nj9YWH .about-top {
    flex-direction: column;
    gap: 0;
    }

    .spotlight-block{
        padding-bottom: 26px !important;
    }

    .template-article article{
        margin-top: 32px;
    }

body .contact-locations{
    padding: 0;
    margin: -16px 0 0;
}

body .section-title {
    margin-bottom: 20px;
    font-size: 28px;
}

body .locations-list h4{
        font-size: 20px;
}

body .location-item{
    margin-bottom: 10px;
}

.fireoko-title{
    white-space: break-spaces;
    text-align: left;
        line-height: 22px;
}

    .template-page .wishlist-container .page-header {
        padding: 0px 0 24px !important;
    }

    .wishlist-items-display.grid {
        grid-template-columns: 1fr !important;
    }

    .template-page .page-header {
        padding: 24px 0 2px !important;
    }

    .template-page .custom_policy_wrapper p {
    line-height: 23px !important;
    font-size: 14px !important;
 }

.template-page .custom_policy_wrapper strong {
    font-size: 17px !important;
    margin: 2px 0 7px !important;
}

.template-page .custom_policy_wrapper h2 {
    margin: 6px 0 -8px !important;
    font-size: 20px !important;
}

    .search-container .toolbar-item{
        margin-bottom: 0 !important;
    }

    .search-container .toolbar-item .toolbar-icon{
        border: none !important;
    }

    .page-header{
        padding: 12px 0 8px !important;
    font-size: 24px;
    line-height: 30px;
    }

    #ContactSection-template--26816194838896__main{
        margin-bottom: 16px !important;
    }

    .contact.contact-1{
        flex-direction: column;
            gap: 0px;
    }

    .maps_location_address br{
        display: none;
    }

        .contact-item.contact-itemLeft, .contact-item.contact-itemRight,
        body .contact-item.contact-itemRight {
        width: 100%;
    }

    .contact-form .form-field+.form-field {
    margin-top: 20px;
}

    body .fireoko-about__content {
        width: 100% !important;
        text-align: left;
    }

    body .fireoko-about__label br {
        display: none;
    }

    body .fireoko-about__container {
        gap: 50px;
    }

    body .fireoko-about__heading {
        font-size: 30px;
        line-height: 38px;
        padding: 0 13% 0 0;
        margin-bottom: 16px !important;
    }

    .halo-product-block .slick-dots {
        bottom: -28px;
    }

    .slick-dots .slick-active button {
        background: #e30406 !important;
        border-color: #e30406 !important;
    }

    .slick-dots li button,
    .slider-dots li button {
        border-color: #e30406 !important;
    }

    .why-choose__image {
        position: static;
    }

    .why-choose__left {
        flex-direction: column;
    }

    body .why-choose__image,
    body .custom-wrapper .halo-block-content {
        width: 100%;
    }

    why-choose__image img {
        margin-bottom: 12px;
    }

    body .why-choose__intro h2 {
        font-size: 28px !important;
        margin-bottom: 18px !important;
        margin: 12px 0 0;
    }

    .why-choose .container {
        padding: 0 20px 40px !important;
    }

    body .why-choose__grid {
        gap: 10px !important;
    }

    body .halo-block-header .rte {
        width: 72% !important;
        margin: 0 auto !important;
    }

    body .textimonial .small-title {
        font-size: 26px;
        line-height: 34px;
    }

    body .about-right p,
    body .mobile-text {
        font-size: 15px;
        line-height: 22px;
    }

    body .textimonial .about-right {
        width: 49%;
    }

    .textimonial .testim .cont div p {
        font-size: 15px;
        line-height: 22px;
    }

    .textimonial .testim h4 {
        font-size: 18px !important;
    }

    .textimonial .testim .arrow.right {
        right: 22px;
    }

    .textimonial .testim .arrow.left {
        left: 22px;
    }

    .custom-wrapper {
        flex-direction: column;
        gap: 0;
    }

    body .custom-wrapper .halo-block-header {
        width: 100%;
        margin-bottom: 0;
    }

    body .custom-wrapper .halo-block-header .rte {
        font-size: 16px;
        line-height: 25px;
        margin: 10px 0 0 !important;
    }

    .home-protection-banner__content {
        gap: 40px;
        padding: 40px 40px;
    }

    .home-protection-banner__content h2 {
        font-size: 30px !important;
    }

    .home-protection-banner__content p {
        margin-bottom: 20px;
    }

    body .why-choose .why-choose__image {
        position: static;
    }

    body .why-choose .why-choose__image img {
        margin-bottom: 10px;
    }

    .why-choose__right {
        padding: 0px 0 0 !important;
    }

    .header-mobile{
        padding: 10px 0;
    }

     #aboutSection .about-section {
        padding: 50px 0px 0px 0px;
    }

    body .about-right p, body .mobile-text{
        margin: 0;
    }

    body .slide-block-image_rEKQi9 .slide-content .slide-heading {
        font-size: 28px !important;
        line-height: 34px !important;
    }

    .slide-content.text-mb-left{
        text-align: center;
    }

    .slideshow-wrapper{
        padding-bottom: 0 !important;
    }

    .marquee__item{
            font-size: 14px !important;
    padding: 0 22px !important;
    }

    .marquee{
        padding: 14px 0 !important;
    } 

        body .fireoko-about__image {
        width: 100%;
    }

    .fireoko-about__since {
    width: 160px;
    height: 160px;
    }

    body .fireoko-about__container {
        gap: 36px;
    }

    .fireoko-about__subheading {
    letter-spacing: 5px;
    font-size: 16px;
    margin: 0 0 10px;
}

.banner-content-wrapper .banner-content h1, .custom-banner-wrapper .banner-content h1 {
    font-size: 34px;
    line-height: normal;
}

body .collection-default {
        padding: 34px 0 0 !important;
    }

    .page-sidebar.page-sidebar--vertical+.page-content .toolbar-wrapper .results-count {
    display: flex !important;
    width: 100% !important;
}

.toolbar-mobile{
position: fixed;
    z-index: 99;
    bottom: 90px;
    left: 50%;
    transform: translateX(-50%) !important;
    background: #ffffff;
    width: fit-content;
    padding: 14px 16px;
    border-radius: 50px;
    border: 2px solid #e30406;
    width: 16% !important;
    display: flex;
    align-items: center;
    justify-content: center !important;
} 

.toolbar-wrapper{
    width: 100%;
    display: flex;
    justify-content: space-between;
} 

body .toolbar .toolbar-dropdown .label-text,
body .results-count .results{
    font-size: 18px;
    font-weight: 400;
        color: #202020;
}

.toolbar .toolbar-item .toolbar-icon.icon-filter{
    gap: 8px;
}

.toolbar .toolbar-item .toolbar-icon.icon-filter .filter-text {
    font-size: 17px;
    font-weight: 500;
}

body .wc_review_title h2 {
    font-size: 28px !important;
}

    body .fireoko-about__heading {
        font-size: 24px;
        line-height: 30px;
        padding: 0 8% 0 0;
        margin-bottom: 14px !important;
    }

    .fireoko-about__number {
    font-size: 24px !important;
    line-height: 28px !important;
}

    body .fireoko-about__stat {
        min-width: 49%;
    width: 49%;
    }

    body .fireoko-about__stats{
        justify-content: space-between;
    }

    .fireoko-about__label {
    font-size: 14px !important;
    margin: 4px 0 !important;
    line-height: 20px !important;
}

body .fireoko-about__description p {
    font-size: 15px;
    line-height: 25px;
}

body .halo-productBadges .badge{
        font-size: 12px;
    padding: 5px 12px;
    border-radius: 15px;
}

.product-card-layout-08 .product-item .card-product__group {
        bottom: auto !important;
        top: 6px !important;
    }

.fireoko-about__container{
    padding: 34px 16px 0 !important;
}

    body .fireoko-about__stats {
        row-gap: 10px;
    }

        body .about_section .button {
        padding: 12px 26px;
        font-size: 13px;
        margin: 16px 0 0;
    }

    body .halo-block-header .rte {
        width: 100% !important;
    font-size: 14px !important;
    margin-bottom: 22px !important;
    line-height: 22px !important;
    }

        body .halo-block-header h3, body #shopify-block-AeGJ2SHZFS2x6TDljW__rivyo_reviews_loyalty_wc_review_section_WkFHG3, body .halo-block-header .title .text {
        font-size: 24px !important;
        margin-bottom: 4px !important;
    }

        body .fireoko-about__container {
        gap: 26px;
    }

    body .card-title{
            font-size: 16px;
    line-height: 22px;
    margin: 0 0 6px;
    }

    body .custom-product-weight-info {
    font-size: 14px;
    margin: -1px 0 4px;
}

body .price-item--sale, body .price.price--on-sale .price-item--sale .money {
    font-size: 14px !important;
}

.slick-dots li, .slider-dots li{
    margin: 0 4px;
}

body .price-item{
    font-size: 12px;
}

body .why-choose {
padding: 26px 0 0;
}

    body .why-choose__intro h2 {
        font-size: 24px !important;
        margin-bottom: 14px !important;
        margin: 8px 0 0;
    }

        body .why-choose__feature {
        gap: 20px !important;
        padding: 16px 16px 16px !important;
    }

        body .why-choose__feature-content h3 {
        font-size: 18px !important;
        margin: 0 0 6px !important;
        line-height: 26px !important;
    }

   body .why-choose .why-choose__feature-content p {
    font-size: 14px;
    }

   body .why-choose  .why-choose__feature-icon {
    width: 16%;
}

.halo-block-header {
    margin: 0 0 24px;
}

body .halo-banner-wrapper .flex-box__banner .content-box {
        padding: 12px 8px !important;
    }

    body .banner-content ul li {
    font-size: 14px;
    margin-bottom: 6px;
    line-height: 22px;
}

body .banner-button{
    width: 170px !important;
    padding: 14px 0!important;
}

body .banner-content ul {
    margin: 0 0 16px;
}

.image-banner .item+.item {
    margin-top: 32px;
}

#aboutSection .about-top {
    gap: 0;
    flex-direction: column;
    padding: 0 10px;
}

    body .textimonial .about-left,
    body .textimonial .about-right {
        width: 100%;
    }

        body .textimonial .small-title {
        font-size: 24px;
        line-height: 30px;
    }

    .textimonial .small-title .line {
    height: 2px;
    margin-top: 18px;
    width: 100px;
}

    #aboutSection .about-right p, #aboutSection .mobile-text {
        font-size: 14px;
        line-height: 22px;
    }

     #aboutSection .stats{
        gap: 0;
    }

    #whySection{
        padding: 50px 0;
    }

     #aboutSection .about-section{
        gap: 20px;
    }

    #firexoCoreSection .firexo-core-grid {
    gap: 40px;
    grid-template-columns: repeat(2, 1fr);
    }

    #.firexo-why-section .firexo-why-section__card p {
    font-size: 18px;
    line-height: 24px;
    padding-top: 16px;
    }

    #firexoMissionSection .firexo-mission-box p{
        width: 100%;
    }

#firexoMissionSection .firexo-mission-box h2,
#firexoCoreSection .firexo-core-header h2,
#whySection .firexo-why-section__title {
    font-size: 28px;
    margin: 0 0 10px;
    line-height: 32px;
}

    #aboutSection .about-top{
        padding: 0;
    }

     #aboutSection .stat h3{
            font-size: 26px;
    margin: 0 0 -6px;
    }

    .textimonial .testim .cont div .img img {
    width: 66%;
    }

    .textimonial .testim .wrap {
    padding: 16px 0 0;
    }

    body .textimonial .testim .cont div p {
    font-size: 14px;
    width: 90%;
    line-height: 22px;
    margin: 26px auto 0;
}

body .textimonial .testim h4 {
    margin: 16px 0 1px;
    font-size: 16px !important;
}

.textimonial .testim .arrow.right {
        right: 31%;
    }

        .textimonial .testim .arrow.left {
        left: 32%;
    }

    .textimonial {
    padding: 50px 0 66px;
        margin: 60px 0 0;
    }

    .testim .arrow{
        top: 98% !important;
    }

    .spotlight-block .slick-dots {
    bottom: -28px !important;
}

body .custom-wrapper{
    gap: 2rem;
}

body .faqs .faqs-item .card-body p {
    font-size: 14px !important;
     line-height: 22px !important;
}

 .collapsible-grid .faqs-item .title {
    font-size: 15px !important;
    line-height: 22px !important;
}

body .home-protection-banner{
    padding: 45px 0;
}

body .home-protection-banner__content{
    padding: 20px 20px 40px !important;
}

    body .home-protection-banner__content h2 {
        font-size: 24px !important;
    }

    body .home-protection-banner__content p{
            font-size: 14px;
    margin: 0 0 16px;
    line-height: 22px;
    }

    body .home-protection-banner__btn {
    padding: 14px 36px;
    font-size: 14px;
}

body .home-protection-banner__right img{
max-width: 50% !important;
    height: auto;
    margin: 0 auto;
}

 body footer .footer-block__newsletter {
        --block-custom-width: 100% !important;
        margin-top: 20px !important;
    }

    body footer .footer-block__text {
        --block-custom-width: 100% !important;
        margin-top: 20x !important;
        margin-bottom: 0;
    }

    body footer .footer-block__link_list {
        --block-custom-width: 100% !important;
        margin-top: 20px !important;
    }

    body footer .footer-block__text {
        --block-custom-width: 100% !important;
        margin-top: 20px !important;
    }

    .footer-block__details .image_logo {
    width: 100px;
    margin-bottom: 21px;
}

    .container .breadcrumb-container.style--line_clamp_1 .breadcrumb {
        padding-top: 20px !important;
    }

    body .productView-thumbnail{
        padding: 0 6px;
    }

    body .productView-thumbnail-wrapper {
    margin: 4px 0 0;
}

.template-product .halo-productView-right .tagline {
    font-size: 15px !important;
    margin: 0 0 6px !important;
    line-height: 24px !important;
}

.template-product .halo-productView-right .productView-title{
    font-size: 24px !important;
    line-height: 32px !important;
}

.template-product .product-weight-txt {
    margin: 5px 0 7px;
}

.template-product .productView-desc.halo-text-format{
    font-size: 15px;
    margin: -4px 0 16px;
}

.product-form__input .form__label, .form__label-combined {
    display: block;
    margin: 0;
    font-size: 16px;
}

.template-product .productView-wishlist{
        width: 17% !important;
    padding: 10px 9px !important;
    margin: 0;
}

.productView-wishlist a .icon{
    width: 32px !important;
}

.template-product .productView-wishlist a{
    display: block !important;
}

.productView-form.always-on-mobile .productView-groupTop{
    justify-content: space-between;
}

.productView-share.style-2 .share-button__button{
    display: none;
}

.productView-buttons .product-form__submit.button,
.shopify-payment-button__button{
    font-size: 14px !important;
}

.product-full-width .productView-groupBottom, .product-full-width-2 .productView-groupBottom{
    margin-top: 11px !important;
}

.productView-groupTop{
    gap: 8px !important;
}

.template-product .wishlist-text{
    display: none;
}

.productView-price .price {
    padding: 4px 0 7px;
}

.productView-price  .price-item--sale, .productView-price  .price.price--on-sale .price-item--sale .money {
        font-size: 16px !important;
    }

    .productView-complementary.style-1 .complementary-products-title .title .text {
    padding: 0 0 18px !important;
    font-size: 19px !important;
    }

    .complementary-products-title p {
    margin: -14px 0 16px;
    font-size: 14px;
    line-height: 20px;
}

.productView-complementary.style-1 .complementary-products-slider .product{
        padding-left: 6px;
    padding-right: 6px;
}

complementary-products .slick-dots, complementary-products .slider-dots{
    bottom: -18px;
}

    .template-product .terms_pointers li {
        background: url(/cdn/shop/files/bi_check.svg?v=1772009590) no-repeat left top 3px;
    font-size: 14px;
    }

   .template-product .product-usp{
        margin: 42px 0 0px;
    }

   .template-product .productView-tab.layout-vertical {
    margin-top: -6px;
}

.template-product .tabs-contents .toggleLink{
        padding-top: 12px !important;
    padding-bottom: 12px !important;
    font-size: 15px;
}

    body .product-full-width .productView {
        padding-top: 0;
        padding-bottom: 38px;
    }

.template-product .tab-popup-content p {
    margin: 4px 0 0;
    font-size: 14px;
}

.template-product .halo-text-format ul, .template-product .halo-text-format ol {
    padding: 0 0 16px;
}

.template-product .halo-text-format ul li, .template-product .halo-text-format ol li{
    font-size: 14px;
    line-height: 22px;
}

body .progress_wrap{
        padding: 40px 0px;
}

body .progress_wrap h2{
    margin-bottom: 9px;
}

body .progress_wrap .subheading{
    font-size: 14px;
    margin-bottom: 26px;
}

body .progress_wrap .step h3 {
    font-size: 20px;
    margin: 0 0 6px;
}

body .progress_wrap  .step p {
    font-size: 14px;
    margin: 8px auto 0;
    line-height: 20px;
}

body .progress_wrap .step-img {
margin: 0 auto 14px;
}

    body .apartment-layout {
        padding: 40px 0px 0px;
    }

    .apartment-layout__grid{
        gap: 18px;
    }

        body .comparison-section {
        margin: 32px 0 34px;
        }

        .comparison-section h2{
            margin-bottom: 22px !important;
        }

       body .comparison-section .comparison-table th, body .comparison-section .comparison-table td {
    padding: 16px 12px;
    font-size: 14px;
    line-height: 22px;
}

body .comparison-section .comparison-table th{
    font-size: 18px;
    padding-bottom: 0;
    margin-bottom: 0px;
}

#shopify-block-AeGJ2SHZFS2x6TDljW__rivyo_reviews_loyalty_wc_review_section_WkFHG3 {
    margin: 0px auto 0 !important;
}

    body .wc_review_title h2 {
        font-size: 24px !important;
    }

    .wc_review_title{
        width: 100%;
        text-align: center;
    }

    #shopify-section-template--26816195166576__product-recommendations .halo-block-header p{
      padding: 0;
    margin: 4px 0 0;
    font-size: 15px;
    line-height: 20px;
}

.announcement-bar__message{
    font-size: 11px !important;
    line-height: 18px;
}

.template-product .wrapper-body{
            padding-bottom: 22px;
}

    .banner-content-wrapper .banner-content h1, .custom-banner-wrapper .banner-content h1 {
        font-size: 26px !important;
                margin-bottom: -2px !important;
    }

    .custom-banner-wrapper .breadcrumb a, .custom-banner-wrapper .breadcrumb span:not(.separate), .custom-banner-wrapper .breadcrumb span.separate svg{
        font-size: 14px;
    }

        body .toolbar .toolbar-dropdown .label-text, body .results-count .results {
        font-size: 16px;
    }

    .toolbar-wrapper{
            margin: -12px 0 4px;
    }

    .sidebar--layout_vertical .productGrid.column-4 .product, .sidebar--layout_vertical .productGrid.column-5 .product, .sidebar--layout_vertical .productGrid.column-3 .product{
        width: 100% !important;
        margin-top: 16px !important;
    }

    .toolbar-wrapper .toolbar-col{
        justify-content: flex-end !important;
    }
.productListing {
    margin: 0 0 16px !important;
}

.toolbar-mobile{
            width: 32% !important;
                    bottom: 80px;
}

    #aboutSection .about-section {
        padding: 34px 0px 0px 0px !important;
    }

    #aboutSection .small-title {
    font-size: 14px;
    margin-bottom: 8px;
}

    #whySection {
        padding: 34px 0 40px;
    }

        #whySection .firexo-why-section__title{
    margin: 0 0 -4px;
    font-size: 24px;
    }

    #whySection .firexo-why-section__desc {
        padding-bottom: 22px;
        width: 100%;
    }

       #whySection .firexo-why-section__card p {
        font-size: 16px;
        line-height: 22px;
        }

            #whySection .firexo-why-section__cards {
        gap: 16px;
    }

    #firexoMissionSection {
    padding: 40px 0;
}

    #firexoMissionSection .firexo-mission-box h2, #firexoCoreSection .firexo-core-header h2, #whySection .firexo-why-section__title {
        font-size: 24px;
        margin: 0 0 10px;
        line-height: 28px;
        padding-bottom: 0;
    }

    #firexoMissionSection .firexo-mission-box p {
    font-size: 14px;
    line-height: 22px;
    }

    #firexoCoreSection .firexo-core-header h2{
        padding-bottom: 0;
    }

      #firexoCoreSection  .firexo-icon-box {
        margin-bottom: 10px;
    }

    #firexoCoreSection .firexo-core-card h4{
        padding-bottom: 4px;
    }

    #firexoCoreSection .firexo-core-grid{
        gap: 20px;
        grid-template-columns: repeat(1, 1fr);
    }

    body .contact-text h2 {
    font-size: 24px;
    line-height: 38px;
    }

    body .contact-text p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0 16px;
}

body .contact-form .form-input {
    padding-top: 12px;
    padding-bottom: 12px;
}

body .contact-form label {
    font-size: 14px;
    margin: 0 0 4px;
}

body .contact-form .form-field+.form-field {
    margin-top: 18px;
}

body .contact-form {
    margin: 12px 0 0;
}

body .contact-form .form-actions {
    margin: 20px 0 0;
}

body .contact-info {
    padding: 20px;
}

body .contact_icon_info{
    margin-bottom: 10px;
}

body .contact_icon_info a{
    font-size: 15px;
}

body .contact-store+.contact-store {
    margin-top: 20px;
}
.contact-form .form-input::placeholder {
  font-size: 14px !important;
}

.blog-block-item .blog-content {
    padding: 16px 0 10px !important;
}

.blog-title .has-label, .blog-title {
        font-size: 18px !important;
        line-height: 24px;
        margin-bottom: 17px !important;
    }

        .blog-block-item {
        padding: 0 10px;
    }

    .blog-block-item .item{
        margin-bottom: 30px !important;
    }

    .featured-blog-block .slick-dots{
                bottom: -16px !important;
    }

    .featured-blog-block{
        padding-bottom: 56px !important;
    }

    .footer-block__column .footer-block__heading{
        margin-bottom: 12px !important;
    }

    .fireoko-subtext {
    margin: 0 auto 28px !important;
    }

    .fireoko-grid{
        gap: 12px !important;
    }

    .fireoko-difference {
    padding: 32px 0 !important;
    margin: 66px 0 0px !important;
}

body .comparison-section .comparison-table th{
        width: 18%;
}

body .section-block-template--26816194609520__16426738253c0b77ec .item-video .fluid-width-video-wrapper{
            padding-top: 120% !important;
}

    body .slide-content .slide-heading {
        font-size: 28px !important;
        line-height: 32px !important;
    }

   body .slide-block-video_r8yEJ6 .slide-content .slide-button {
    min-width: 180px;
}

body #shopify-section-template--26816194609520__16426738253c0b77ec .slide-content .slide-heading{
    margin-bottom: 14px;
}

body #shopify-section-template--26816194609520__16426738253c0b77ec .content-box--absolute {
    top: 83%;
}
}

